Subject: Re: CCL:Error estimation of gibbs free energy

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Mon, 12 May 2003 19:17:13 -0500

Opps, it should be

d(dG) = square root([d(dH)]^2 + [T d(dS)]^2)

so the units come out in kcal/mol (or kJ/mol).

Richard

"Dr. Richard L. Wood" wrote:

> Wouldn't the following be true
>
> d(dG) = square root([d(dH)]^2 + [d(dS)]^2)?
>
> dG is delta G, d(dG) is the error in delta G, dH is delta H, d(dH) is the error
> in delta H, dS is delta S and d(dS) is the error in delta S.
>
> This is taken from a simple error propagation analysis as taught in some
> physical/analytical chemistry laboratories.
>
> Richard
>
> Wong Lai Ho wrote:
>
> > Dear CCLers,
> >
> > I have a question regarding error estimation of the experimental values of
> > gibbs free energy.
> > As we knows that:
> > delta G(formation)
> >    = delta H(formation)
> >    - Temp * [entropy(molecule)-sum(entropy(atoms to form the molecules))]
> >
> > Can I claim that the experimental error bar of the gibbs free energy(delta
> > G) is equal to the error bar of the enthalpy change of formation(delta H)?
> > (since the error introduced by the entropy is usually very small)
> > Is there any papers or books talking about this error?
> >
> > I would be grateful if you can give some comments on this claim.
> >
> > Larry
> >
>
> --
> Richard L. Wood, Ph. D.
> Physical/Computational Chemist
> Post-doctoral Associate
> Department of Chemistry
> Trinity University, San Antonio, TX 78212
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Department of Chemistry
Trinity University, San Antonio, TX 78212